RATBOX-SERVICES(1)

NAME

ratbox-services-{sqlite,mysql,pgsql} - ratbox IRC services.

SYNOPSIS

ratbox-services-sqlite [ -h | -v | -f | -t ] ratbox-services-mysql [ -h | -v | -f | -t ] ratbox-services-pgsql [ -h | -v | -f | -t ]

DESCRIPTION

ratbox-services-sqlite, ratbox-services-mysql and ratbox-services-pgsql are UNIX daemons that offers IRC services. The use a sqlite, mysql and postgresql database backend respectively.

OPTIONS

-h  Show a help screen.

-v  Show version.

-f  Stay in foreground.

-t  Test config file.

MORE DOCUMENTATION
Quick start information can be found in /usr/share/doc/ratbox-services-mysql/README.Debian.sqlite.txt, /usr/share/doc/ratbox-services-mysql/README.Debian.mysql.txt or /usr/share/doc/ratbox-services-mysql/README.Debian.pgsql.txt

Examples and other kind of information can be found in /usr/share/doc/ratbox-services-common